.main{
  width:1000px; margin:0 auto;
}
/*	   header  	 */							
.head{
  margin:0px 5px 5px 5px;
  height:150px;
  background: url(./images/bg_top.png) center top repeat-x;
}
.post h1{ font:normal 24px Forum;} 

.head h2{
  font:normal 24px "Century Gothic"; float:left; color:#3f282f; margin-top:10px;
}
.head a span{
  color:#a73700;
}	

#BVOVlogo{
  padding: 2px 0px 2px 10px;  
  float:left;
}
#KCMlogo{
  padding: 4px 27px 3px 10px;  
  float:right;
}
#flags{  /* off */		
  padding: 1px 27px 0px 10px;
  float:right;
}
#flags img{ /* off */		
 padding-left: 5px; padding-right: 5px;
}

#read_mag{  
  margin-top: 0px; /*-21*/
  margin-bottom: 0px;
  padding: 1px 27px 1px 2px; /*120   230  */
  float:right;
}
#read_mag img{	
 padding-left: 5px; padding-right: 5px; 
}

.search-main{
  float:right; padding: 5px 31px 0 0;
}		
.search-txt{
  height:23px;   
  border:1px solid #fff;
  width:150px;  margin: 0 10px 0 0; 
  vertical-align: middle;  
}	
.search-btn{   
  vertical-align: middle;
}
/*	----header		*/	


.search-result{	
  margin-bottom: 15px; 
  font: bold 20px Arial;		
}	
.search-result span{	
  font: italic 19px Arial;	
  color: brown;  
}			
			
.content-main{
  overflow:hidden; 
}	
		
.content{
  float:left;
  width: 740px;  padding: 5px;   
}		

		

.block1000{
  float:left;  
  width: 990px;  padding: 5px;   
}

.block250-about{  
  height: 405px; padding: 15px 15px;  
  text-align: center;  
  font: normal 13px Arial; 
}

/*----------  sidebar	----------*/
.sidebar{
  float:left; 
  width: 240px;  padding: 5px; 
}

.menubar{	 
  min-height: 385px; 
  /*border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;*/
}
